Package Details: perl-text-glob 0.09-3

Git Clone URL: https://aur.archlinux.org/perl-text-glob.git (read-only)
Package Base: perl-text-glob
Description: match globbing patterns against text
Upstream URL: http://search.mcpan.org/dist/Text-Glob
Licenses: GPL, PerlArtistic
Submitter: None
Maintainer: jnbek
Last Packager: jnbek
Votes: 172
Popularity: 0.465577
First Submitted: 2007-04-16 06:52
Last Updated: 2015-06-16 22:08

Latest Comments

jsteel commented on 2013-11-19 16:56

Recommended? Please provide a link.

mgrimes commented on 2013-11-19 16:27

The PKGBUILD doesn't play nicely with local::lib. Here is a version that works around local::lib:

https://gist.github.com/mvgrimes/7548052

In addition, I've updated it to conform with the current recommended template.

Thanks.

harleypig commented on 2012-06-16 00:26

This line suggests you need to fix your installation of perl:

Perl API version v5.14.0 of Data::Dumper does not match v5.16.0

You need to delete a couple of directories, but I can't remember off the top of my head what they are. Search the forums for 'perl api version does not match'.

dvzrv commented on 2012-06-15 22:49

Perl dislikes having perl-data-dumper during build: http://pastebin.com/FLR5zhje
Might wanna add !perl-data-dumper to makedepends.

Then again, I didn't know why I had it installed in the first place... ;)

harleypig commented on 2012-06-02 12:36

My apologies, I didn't realize I needed to update the pkgrel variable before uploading again.

awagner commented on 2012-06-02 10:27

You have to adjust _distdir to read "${srcdir}/Text-Glob-0.09".

awagner commented on 2012-06-02 10:26

I think you have to adjust _distdir to read 'Text-Glob-0.09'.

Allan commented on 2012-06-02 08:35

Do you test this when updating?